Payment batches & settlement
List My Stablecoin Allocation Payments
Name and signature indicate it lists my stablecoin allocation payments
GEThttps://api.toku.com/hris/list-my-stablecoin-allocation-payments
Not available to API keys.
curl --request GET \
--url 'https://api.toku.com/hris/list-my-stablecoin-allocation-payments' \
--header 'Authorization: Bearer <token>'200 response
{
"rows": [],
"totalCount": 0,
"page": 0,
"pageSize": 0,
"totals": []
}Authorizations
AuthorizationstringheaderrequiredBearer authentication header of the form Bearer <token>, where <token> is an access token from a Toku sign-in. See Authentication in the API reference.
Query parameters
periodYearintegerAllowed: 2020 to 2100
periodMonthintegerAllowed: 1 to 12
pageintegerAllowed: at least 1
pageSizeintegerAllowed: 1 to 200
Response
200Successful response
rowsany[]totalCountintegerpageintegerpageSizeintegertotalsany[]400Bad request
401Unauthorized
403Forbidden
404Not found
409Conflict
429Response 429
Was this page helpful? Suggest edits